// Ini parser v2025.12.7 // https://osuck.link/skin.ini


[General]
    Name: -         # + Sweet Rain v1.2 『Cylentic』 + #
    Author: Cylentic
    Version: latest
    AnimationFramerate: 60

    HitCircleOverlayAboveNumber: 1
    LayeredHitSounds: 1

    CursorCentre: 1
    CursorExpand: 1
    CursorRotate: 1
    CursorTrailRotate: 0

    CustomComboBurstSounds: 30,60,90,120,240,480

    AllowSliderBallTint: 0
    SliderBallFlip: 0

    SpinnerNoBlink: 0
    SpinnerFadePlayfield: 1


[Colours]
    Combo1: 173, 122, 255
    Combo2: 150, 181, 255

    MenuGlow: 60,60,60
    InputOverlayText: 255,255,255
    StarBreakAdditive: 255,182,193

    SliderBorder: 188,188,188
    SliderTrackOverride: 0,0,0

    SongSelectActiveText: 255,255,255
    SongSelectInactiveText: 202,200,228


[Fonts]
    HitCirclePrefix: default
    HitCircleOverlap: 150

    ScorePrefix: score
    ScoreOverlap: 13

    ComboPrefix: score
    ComboOverlap: 13
